@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

@import url('jquery-ui.css');
@import url('jquery-confirm.css');

* {outline: none;font-family: 'Inter', sans-serif;color: #444444;font-weight: 300;}
*, ::after, ::before {box-sizing: border-box;}
/*footer, header, main, section, nav {display: block;}*/

b {font-weight: 600}

a,li,button, .login-head-button, .loader-main {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

@font-face {
  font-family: 'font-aw';
  font-style: normal;
  font-weight: 300;
  font-display: auto;
  src: url("fonts/fa-light-300.eot");
  src: url("fonts/fa-light-300.eot?#iefix") format("embedded-opentype"), url("fonts/fa-light-300.woff") format("woff"), url("fonts/fa-light-300.ttf") format("truetype"), url("fonts/fa-light-300.svg#fontawesome") format("svg"); 
}

.fa {
  font-family: 'font-aw';
  font-weight: 300; 
}

.faw {font-family: 'font-aw';}

.fa-facebook:before{content:"\f082"}

main {padding: 1em;}

.off-canvas-content {
  position: relative;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: .2s -webkit-transform;
  transition: .2s transform;
}



a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a#viewSource {
  border-top: 1px solid #999;
  display: block;
  margin: 1.3em 0 0 0;
  padding: 1em 0 0 0;
}

div#links a {
  display: block;
  line-height: 1.3em;
  margin: 0 0 1.5em 0;
}

@media (min-width: 1000px) {
  /* hack! to detect non-touch devices */
  div#links a {
    line-height: 0.8em;
  }
}

h1 a {
  font-weight: 300;
  white-space: nowrap;
  font-family: "Unbounded", sans-serif;
}

audio {
  max-width: 100%;
}

body {
  font-size: 16px;
  margin: 0;
  padding: 0;
  word-break: break-word;
  padding-bottom: 2em;
  position: relative;
}

header {
  position: relative;
  padding: 64px 0 141px 0;
  display: table;
  width: 100%;
  vertical-align: middle;
}

footer {
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: #c3c3c3;
  width: 100%;
  padding: 0.1em 1em 0.1em 1em;
  font-size: 0.8em;
  max-height: 27px;
  white-space: nowrap;
  z-index: 10;
}

button {
  background-color: #008494;
  border: none;
  border-radius: 2px;
  color: white;
  font-size: 0.8em;
  margin: 0 0 1em 0;
  padding: 0.6em;
}

button[disabled] {
  color: #ccc !important;
  background-color: #969696 !important;
  cursor: auto !important;
}

button[disabled]:hover {
  background-color: #008494;
}

canvas {
  background-color: #ccc;
  max-width: 100%;
  width: 100%;
}

code {
  font-weight: 400;
}


div#container {
  margin: 0 auto 0 auto;
  max-width: 600px;
  padding: 1em 1.5em 1.3em 1.5em;
}

div#highlight {
  background-color: #eee;
  font-size: 1.2em;
  margin: 0 0 50px 0;
  padding: 0.5em 2em;
}

div#links {
  padding: 0.5em 0 0 0;
}

img {
  border: none;
  max-width: 100%;
  vertical-align: middle;
}


input {
  height: 1.5em;
  padding: 0.4em;
}

input: -webkit-autofill,
input: -webkit-autofill:hover,
input: -webkit-autofill:focus {
  font-family: 'Exo 2', sans-serif;
}


input[type=radio] {
  position: relative;
  top: -1px;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

label {
}

ol {
  padding: 0 0 0 20px;
}

p {
  color: #444;
  font-weight: 300;
  line-height: 1.6em;
}

p#data {
  border-top: 1px dotted #666;
  font-family: Courier New, monospace;
  line-height: 1.3em;
  max-height: 1000px;
  overflow-y: auto;
  padding: 1em 0 0 0;
}

p.borderBelow {
  border-bottom: 1px solid #eee;
  padding: 0 0 20px 0;
}

select {
  margin: 0 1em 1em 0;
  position: relative;
  top: -1px;
  height: 2.5em;
}

h1 span {
  white-space: nowrap;
}

strong {
  font-weight: 800;
}

/*ul {
  padding: 0 0 0 20px;
  }*/

  video {
    background: #222;
    margin: 0 0 20px 0;
    width: 100%;
  }

  @media (max-width: 650px) {
    h1 {
      font-size: 24px;
    }
  }

  @media (max-width: 550px) {
    button:active {
      background-color: darkRed;
    }

    h1 {
      font-size: 22px;
    }
  }

  @media (max-width: 450px) {
    h1 {
      font-size: 20px;
    }
  }

  .relative {position: relative;}
  .absolute {position: absolute;}

  .text-center {
    text-align: center;
    justify-self: center;
  }

  .violet {color: #008494;}
  .pink {color: #D15E79;}

  .bold {font-weight: 600}


  .manual-check {
    font-size: 1.2em;
    text-align: center;
    padding-top: 1em;
    padding-bottom: 1em;
  }

  .ticket-error {
    font-weight: 600;
    color: red;
  }

  .ticket-okey {
    color: #0079ff;
  }

  #send-btn {
    padding-left: 2em;
    padding-right: 2em;
  }

  .login-modal {display: none;}
  .login-container{
    position: fixed;
    display: grid;
    width: 100%;
    min-height: 100%;
    height: auto;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 10000;
    background-color: #000000a1;
    overflow-y: scroll;
    padding: 10px;

  }


  .login-box {
    justify-self: center;
    align-self: center;
    width: 80%;
    max-width: 400px;
    display: grid;
    margin-left: 15px;
    position: relative;

  }


  .login-form-head {
    background: rgba(255, 255, 255, 0.9);
    border-radius: 10px 10px 0 0;
    text-align: center;
    padding-top: 20px;
  }

  .login-form-head2 {
    background: rgba(255, 255, 255, 0.9);
    padding: 0px;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }


  .formGrid {
    display: grid;
    grid-template-columns:1fr;
    grid-auto-flow: row;
    grid-gap: 1em;
  }

  .formGrid > label {grid-column: labels;grid-row: auto;}
  .formGrid input, .formGrid > select {padding: 0.3em;height: unset;}
  /*.formGrid > button, .formGridSpan {grid-column: span 2;}*/

  .login-head-button{
    padding: 10px;
    width: 100%;
    text-align: center;
    font-weight: 300;
    font-size: 1.2em;
  }

  span.close-button {
    position: absolute;
    right: 5px;
    top: 5px;
  }

  span.close-button::before {
    content: '\f00d';
    display: block;
    top: 5px;
    margin: auto;
    right: 5px;
    cursor: pointer;
    color: #008494;
    font-size: 1.5em;
    vertical-align: sub;
    font-family: 'font-aw';
    padding-right: 10px;
  }

  .login-head-button-1 {background-color: #fff;position: relative;
    -moz-box-shadow: 4px -5px 10px -5px rgba(57, 50, 33,.5);
    -webkit-box-shadow: 4px -5px 10px -5px rgba(57, 50, 33,.5);
    box-shadow: 4px -5px 10px -5px rgba(57, 50, 33, 0.5)
  }

  div#login.login-head-button-1  {
    border-radius: 0 20px 0 0;
    color: #008494;


  }
  div#register.login-head-button-1  {border-radius: 20px 0 0 0;color: #184589;}

  .login-head-button-1::after {
    width: 10px;
    height: 10px;
    background: transparent;
    position: absolute;
    content: '';
    box-shadow: 0px 0px 0px 50px #fff;
    clip: rect(0px, 10px, 10px, 0px);
    display: block;
    z-index: 10;
  }

  div#login.login-head-button-1::after    {right: -10px;border-bottom-left-radius: 100%;}
  div#register.login-head-button-1::after {left: -10px;border-bottom-right-radius: 100%;}

  .login-head-button-0 {position: relative;cursor: pointer;}


  div#login.login-head-button-0 {color: #008494;}
  div#register.login-head-button-0 {color: #184589;}

  div#register.login-head-button-0:hover, div#register.login-head-button-0:active  {
    background-color: #184589;
    color: #fff;
    border-radius: 10px 0 0 0;
  }
  div#login.login-head-button-0:hover, div#register.login-head-button-0:active  {
    background-color: #008494;
    color: #fff;
    border-radius: 0 10px 0 0;
  }



  .myForm {
    padding: 1.2em;
    /*border: 1px #c0c0c0 solid;*/
    border-top: none;
    border-radius: 0 0px 10px 10px;
    background-color: #fff;
  }

  .myForm h4, .myForm h5 {
    margin: 10px 0 20px 0;
    font-weight: 300;
  }

  .myForm input {
    height: 1.8em;
    font-size: 1.2em;
    align-self: center;
    width: 100%;
    min-width: 120px;
    border: none;
    border-bottom: 1px #c0c0c0 solid;
    background-color: unset;
    outline: none;

  }
  .myForm input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0 50px #fff !important;
    -webkit-text-fill-color: #000 !important; 
    color: #000 !important;
    font-family: 'Exo 2', sans-serif;
  }


  .myForm input:disabled, .myForm input:-webkit-autofill:disabled {
    color: #999 !important;
    -webkit-text-fill-color: #999 !important;
    border-bottom: 1px solid #ccc;
  }

  .myForm input:focus::placeholder {
    color:transparent;
  }

  .login-container h2 {
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    margin-top: 0.8em;
    font-size: 1.4em;
    font-weight: 300;
  }

  .input-line-verify input {
    width: 150px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 1.6em;
  }

  .input-line-verify {
    justify-self: center;
  }

  .input-line {position: relative;min-height: 35px;}
  .input-focus-icon{
    position: absolute;
    left: -57px;
    height: 38px;
    width: 38px;
    z-index: 0;
    overflow: hidden;
  }

  .input-focus-icon-mail, .input-focus-icon-pass{
    position: absolute;
    left: 38px;
    height: 38px;
    width: 38px;
    background: rgba(241, 241, 241, 0.9);
    z-index: 1;
    padding: 5px;
    border-radius: 10px 0 0 10px;
    border-left: 1px solid white;
  }

  .input-focus-icon-mail::before{
    content: "\f0e0";
    font-family: 'font-aw';
    font-size: 26px;
    color: #626262;
  }

  .input-focus-icon-pass::before{
    content: "\f30d";
    font-family: 'font-aw';
    font-size: 26px;
    color: #626262;
  }


  .myForm > button {
    border: none;
    border-radius: 10px;
    color: white;
    font-size: 1.1em;
    padding: 0.6em;
    min-width: 120px;
    margin: 0;
    cursor: pointer;
    margin-top: 10px;
  }

  #form-reg-text, #form-reg, #check-email-button-a, #form-reg-button {display: none;}


  .myForm > button:hover, .myForm > button:active{background-color: #483858;}

  button.btn-reg {background-color: #d15e79;}
  button.btn-reg:hover, button.btn-reg:active {background-color: #a3344e;}

  .login-container img {
    max-width: 310px;
    margin: 0.7em;
  }

  .recovery-area2, .recovery-area {text-align: center;display: none;}

  .recovery-button {
    margin: 0;
    background-color: #184589;
    border-radius: 4px;
    cursor: pointer;
    padding: 9px 16px;
  }


  #send-login-form, .login-password-input {display: none;}

  .recovery-button:hover {background-color: #1450ac;}



  /* registration*********************/



  .regi-container{
    position: fixed;
    display: grid;
    width: 100%;
    min-height: 100%;
    height: auto;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 1;
    background-color: #008494;
    overflow-y: scroll;

  }


  .regi-box {
    justify-self: center;
    align-self: center;
    width: 80%;
    max-width: 400px;
    display: grid;
    margin-left: 15px;
    position: relative;
    background-color: #fff;
    border-radius: 6px;
    padding: 15px;

  }


  .user-input-wrp {
    position: relative;
    min-height: 42px;
  }

  .user-input-wrp .inputText {
    width: 100%;
    outline: none;
    border: none;
    border-bottom: 1px solid #777;
    box-shadow: none !important;
  }

  .user-input-wrp .inputText:focus {
    border-color: #008494;
    border-width: medium medium 2px;
  }

  .user-input-wrp .floating-label, .form-reg-label  {
    position: absolute;
    pointer-events: none;
    top: 12px;
    left: 10px;
    transition: 0.2s ease all;
    white-space: nowrap;
    max-width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #008494;
  }

  .user-input-wrp input:focus ~ .floating-label,
  .user-input-wrp input:not([value='']) ~ .floating-label, .form-reg-label {
    top: -12px;
    left: 10px;
    font-size: 13px;
    opacity: 1;
  }


  .form-reg-select {
    margin-top: 14px;
    height: 1.5em;
    font-size: 110%;
    width: 100%;
    border: none;
    border-bottom: 1px solid;
    /*-moz-appearance: none;*/
    /*-webkit-appearance: none;*/
    /*appearance: none;*/
  }

  img.reg-logo {
    max-width: 250px;
    align-self: center;
    justify-self: center;
  }


  .ttips {
    position: relative;
    cursor: pointer;
  }
  .tooltip{
    position: absolute;
    display: none;
    z-index: 10700;
    top: 30px;
    background-color: #f5ffe7;
    border: 1px solid #ccc;
    border-radius: 4px;
    max-width: 250px;
    padding: 5px;
    white-space: normal;
    min-width: 150px;
  }
  .tooltip p{
    margin: 0;
    padding: 0;
    color: #444;
    padding: 2px 7px;
    font-size: 14px;
    line-height: 1.3em;
  }


  .about-text {
    background: #fff;
    padding: 1em;
  }

  .about-text strong {
    /*color: #008494;*/
  }

  .about-text img {
    max-width: 249px;
    margin: 20px 0;
  }






  .btn-warning {
    color: #fff;
    background-color: #3e1b62;
    border-color: #3e1b62; 
    font-weight: 300 !important;
  }

  .btn-warning:hover {
    color: #fff;
    background-color: #562d80;
    border-color: #3e1b62;
  }


  .login-checkbox-area {
    padding-top: 15px
  }

  .main-chekbox-checked, .main-chekbox {
    padding-right: 10px;
  }

  .main-chekbox::before, .main-chekbox-checked::before {
    content: '\f0c8';
    font-family: "font-aw";
    font-size: 2em;
    color: #008494;
  }

  .main-chekbox-checked::before {
    content: '\f14a';
  }


  /*swiper-slider****************************************************************/

  .swiper-wrapper {
    position: relative;
    height: 100%;
    background: #eee;
    color:#000;
    margin: 0;
    padding: 0;
  }

  .swiper-container {
    width: 100%;
    height: 100%;
  }
  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  /*end- swiper-slider****************************************************************/



  #video * {padding:0;margin:0;box-sizing:border-box;}
  #video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
  }
  #video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: unset;
  }

  .event-top-info li {
    font-size: 18px;
  }

  .jconfirm.jconfirm-white .jconfirm-bg {
    background-color: rgba(0, 0, 0, 0.7);
  }
  .jconfirm.jconfirm-white .jconfirm-box .buttons button.btn-next, .jconfirm.jconfirm-white .jconfirm-box .buttons button.btn-back {
    font-weight: 300;
    font-size: 16px;
    text-transform: unset;
    margin-left: 15px;
  }
  .jconfirm.jconfirm-white .jconfirm-box .buttons button.btn-next:hover, .jconfirm.jconfirm-white .jconfirm-box .buttons button.btn-next:active{
    background-color: #483858;
  }


  .jconfirm.jconfirm-white .jconfirm-box .buttons button.btn-back {
    background-color: #979393;
  }

  .jconfirm.jconfirm-white .jconfirm-box .buttons button.btn-back:hover, .jconfirm.jconfirm-white .jconfirm-box .buttons button.btn-back:active{
    background-color: #ccc;
  }


  .anounce-wrapper {
    padding: 15px;
    border-radius: 10px;
    background-color: #fff;
  }


  button.button-buy.button-anounce {
    background-color: #518883;
    margin-top: 30px;
  }

  .event-paket-order {
    background-color: #fdd95e;
    padding: 30px 15px;
    border-radius: 8px;
    font-size: 18px;
    min-height: 300px;
    display: grid;
    align-items: center;
    justify-items: center;
  }

  .price_aprox {
    padding-bottom: 20px;
    font-size: 20px;
    color: #666;
  }

  div#header-youtube {
    /* background-color: red; */
    position: absolute;
    width: 100%;
    height: 10%;
    top: 0;
    z-index: 10;
  }

  .mejs__mediaelement iframe {
    pointer-events: none;
  }

  @media (max-width: 1000px) {
    iframe {
     min-height: unset; 
   }
 }

 .form-answer.login-form-alert {
  color: red;
  font-weight: 600;
}

.button-promo {
  background-color: #fff !important;
  color: #00b878  !important;
  margin-top: 13px;
  border: none !important;
  outline: none;
  font-size: 14px;
}

.promo-answer-result {
  font-size: 1.2em;
  margin-bottom: 20px;
  padding: 10px;
  background-color: #dfdfdf;
  color: #008494;
  display: none;
}

input.inputText {
  width: 100%;
  /* padding: 3px 6px; */
  font-size: 18px;
  /*margin-top: 20px;*/
  border: 1px solid #6c6c6c;
  height: unset;
  background: rgba(255, 255, 255, 0.74);
}

.input-radio-line input {
  top: 5px;
  margin-left: 12px;
}

.btn-question {
  font-size: 16px;
}


.quiz-online-line label {
  font-weight: 300;
  padding-left: 10px;
}

.quiz-online-radio {
  top: 4px !important;
  /* padding-right: 10px; */
}

h2.quiz-online-header {
  font-size: 20px;
  margin-bottom: 10px;
}

.quiz-online-body {
  margin-bottom: 15px;
}

.quiz-online-result {
  padding: 7px 9px;
}

.quiz-online-point-right {
  background: #329a44;
  color: #fff;
}

.quiz-online-point-select {
  background: #ccc;
}

#dop-mat-area ul{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  list-style-type: none;
  margin: 0;
  padding: 0;
  grid-gap: 10px
}

div#dop-mat-area {
  margin-top: 20px;
}

li.live-select-mat {
  margin: 0;
  background-color: #ccc;
  height: 100px;
  border-radius: 7px;
  display: grid;
}

li.live-select-mat-over {
  background-color: #ccc; 
  cursor: pointer;
}

li.live-select-mat-over:hover {
  background-color: #b2d236;
}

.event-proceeeding-mat {
  text-align: center;
  font-size: 0.9em;
  padding:5px;
}

.event-proceeeding-data, .event-proceeeding-active {
  align-self: center;
  justify-self: center;
  display: grid;
}

.event-proceeeding-data::before, .event-proceeeding-active::before {
  content: "\f30d";
  font-family: 'font-aw';
  font-size: 26px;
  color: #626262;
  justify-self: center;
}
.event-proceeeding-active::before {
  content: "\f144";
  color: #444;
}

li.live-select-mat-act {
  background-color: #53b59f;
}
li.live-select-mat-act div.event-proceeeding-active {
  color: #fff;
}


button.button-disabled {
  background-color: #ccc !important;
  cursor: auto !important;
  color: #fff !important;
  border: none !important;
}

button.button-sponsor {
  background-color: #50b4fc;
  color: #ffffff;
  margin: 0;
  font-weight: 300 !important;
  font-size: 19px;
}

button.button-sponsor:hover, button.button-sponsor:active {
  background-color: #311db1;
}

section#partnersbuttons {
  /*padding: 30px;*/
  text-align: center;
  background-color: #f0f0f0;
}

section#live {
    background-size: cover;
    background-position: center;
    padding: 22px;
    /* height: 60px; */
    /* top: -55px; */
    padding-bottom: 150px;
}


@media (max-width: 990px) {

    section#live {
        background-size: cover;
        background-position: center;
        /* padding: 0; */
        /* height: 0; */
        top: -150px;
        padding-bottom: 20px;
    }

}

div#users_questions {
  background-color: #9da2a5;
  padding: 10px;
  margin-top: 10px;
  /* border-radius: 10px; */
  color: #fff;
}

div#users_questions h2 {
  font-size: 21px;
  color: #fff;
  font-weight: 300;
  margin: 10px 0;
}

div#users_questions * {
  /*color: #fff;*/
  font-weight: 400;
}


#users_question_form label {
  color: #fff; 
}

button.btn.btn-question {
  background-color: #ffffff;
  color: #008494 !important;
  margin-top: 5px;
  box-shadow: 0 0 7px #666666;
}

button.btn.btn-question:hover {
  background-color: #f0f0f0;
  box-shadow: none;
}


div#live-video {
  background-size: cover;
  background-position: center;
  background-size: cover;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#users_question_form input.inputText {
  width: 100%;
  padding: 3px 6px;
  font-size: 16px;
  border: none;
}

@media screen and (max-width: 550px){
  div#live-video {background-size: 150%;}
  div#users_questions h2 {margin-top: 0;font-size: 17px;}
}

@media screen and (max-width: 767px){
  .navbar {min-height: 50px;}
  .navbar-header {min-height: unset;}
  header {padding: 55px 0 141px 0;}
}



.grid-center {
  /*justify-self: center;*/
  /*align-self: center;*/
  width: 100%;
  padding-top: 5px;
}

/*NEW NAVBAR*/

.navbar-top {
  height: 64px;
  position: fixed;
  display: grid;
  z-index: 100;
  background-color: #fff;
  width: 100%;
  box-shadow: 0px 0px 30px rgb(0 0 0 / 16%);
}

.top-logo  img {
  height: 50px;
  width: auto;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}

.top-logo-desktop {display: none;}

@media (min-width: 1000px) {

  .top-logo-desktop {display: block;}
  .top-logo-mobile {display: none;}
}


@media (min-width: 1200px){
  .container {
    width: 1170px;
  }
}


.menu-wrapper {
  display: grid;
  grid-template-columns: max-content 2fr 40px 40px;
  grid-template-areas:
  "logo menu lang login";
  grid-gap: 10px;
}

.top-logo { grid-area: logo; align-self: center; justify-self: left;}
.top-menu { grid-area: menu; align-self: center; justify-self: right;}
.top-login { grid-area: login; align-self: center; justify-self: right;}
.lang-nav { grid-area: lang; align-self: center; justify-self: left;}
.menu-button {grid-area: mbutton; align-self: center; justify-self: right;display:none;}

.navbar-menu {
  font-size: 18px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(50px, auto));
  list-style: none;
  margin: 0;
  padding: 0 10px 0 20px;
  max-width: 500px;
  grid-gap: 10px;
}

.lang-nav {
  display: grid;
  grid-gap: 5px;
}

.lang-options {
  border-radius: 4px;
  border: 1px solid #999;
  color: #999;
  padding: 0 3px 3px 3px;
  font-size: 14px;
  justify-self: left;
  width: 34px;
  text-align: center;
}

.current-lang {cursor: pointer;}
.changing-lang {display: none;}


.lang-selected, .lang-options:hover {
  background: #999;
  color: #fff;
}

.menu-button-icon:before {
  content: '\f0c9';
  font-family: 'font-aw';
  font-size: 24px;
  padding: 10px;
  cursor: pointer;
}

@media screen and (max-width: 800px) {
  .menu-button {display: grid; }
  .top-menu{height: 0px;justify-self: center;overflow:hidden;}
  .navbar-menu {
    display: block; 
    text-align: center;
    line-height: 1.5;
  }
  .navbar-menu li{
    border-bottom: 1px solid #ccc;
  }
  
  .lang-nav{justify-self: right;grid-template-columns: 31px 31px;}
  .lang-options {font-size: 13px;width: 30px;}
  .changing-lang {display: block !important;}
  .current-lang {display: none !important;}
  .menu-wrapper {
    grid-template-columns: max-content 2fr 40px 40px;
    grid-template-rows: auto;
    grid-template-areas:
    "logo lang login mbutton" "menu menu menu menu";
    
  }
}


#reg-enter-block {
  display: grid;
  font-size: 14px;
  /*padding: 5px 15px 3px 3px;*/
}

#reg-enter-block .button-login {
  cursor: pointer;
  justify-self: center;
}

#user-menu-area {

  display: grid;
  overflow: hidden;
  grid-gap: 10px;
}
.user-menu-name {
  text-overflow: ellipsis;
  overflow: hidden;
  border-bottom: 1px dotted #ccc;
  padding: 3px;
}

.user-menu-button a {
  display: block;
  background: #fdd95e;
  padding: 5px;
  font-weight: 600;
  color: #008494 !important;
}


div#user-menu-area-wrap {
  display: none;   
  position: absolute; 
  width: max-content;
  max-width: 160px;
  right: 0;
  white-space: nowrap;
  top: 51px;
  background: #fff;
  padding: 10px;
  border: 1px solid #008494;
  border-top: none;
  background-color: white;
  z-index: 100;
}

#user-menu-button {
  cursor: pointer;
}

.navbar {
  min-height: 64px;
}

/*.navbar .container {padding-right: 100px !important;}*/

@media screen and (max-width: 767px) {
  .navbar .container {padding-right: 15px !important;}
  #reg-enter-block {
    right: 57px;
    top: 9px;
  }

  #reg-enter-block  a.button-login {display: none;}

  div#user-menu-area-wrap {
    right: -57px;
    top: 53px
  }
}



.header-registration__item.js-login-open{
  position: relative;
  top: 17px;
  right: 10px;
  display: block;
}

.photo-block {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.header-registration__item .avatar-name {
  font-size: 12px;
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: left;
  color: #000;
  max-width: 117px;
  vertical-align: middle;
}

.header-registration__item.user-logged {
  position: absolute;
  right: -22px;
  top: 70px;
  display: none;
  width: 237px;
  background-color: #fff;
  box-shadow: 0 -1px 38px 0 rgba(0,0,0,0.2);
  border-bottom: 2px solid #7aae4b;
  z-index: 99;
}


#ava-enter:hover use {
  stroke: #008494 !important;
  -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease; -o-transition: 0.5s ease; transition: 0.5s ease;
}
#ava-enter:hover path {
  stroke: #008494 !important;
  fill:  #008494 !important;
  -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease; -o-transition: 0.5s ease; transition: 0.5s ease;

}

#user-menu-button:hover use {
  /*stroke: #cf402f !important;*/
  -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease; -o-transition: 0.5s ease; transition: 0.5s ease;
}
#user-menu-button:hover path {
  /*stroke: #cf402f !important;*/
  fill:  #008494 !important;
  -webkit-transition: 0.5s ease; -moz-transition: 0.5s ease; -o-transition: 0.5s ease; transition: 0.5s ease;

}


/*test exhid
*/

#expo-container {display: grid;}

.expo-all {
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  grid-gap: 50px 30px;
  background: transparent;
  border-radius: unset;
  display: grid;
}


.exhib-boots-wrap {
  height: 100%;
  width: 90%;
  perspective: 2000px;
}

.exhib-boots-top-wrap {
  transform: rotateY(16deg);
  transform-origin: 0 0;
  height: 16px;
  width: 100%;
  perspective: 200px;
  z-index: 1000;
  position: absolute;
  top: -15px;
  left: 11px;
}

.exhib-boots-top {
  transform: skew(-36deg, 0deg);
  transform-origin: 0 0;
  border-left: 1px solid #b5b5b5;
  border-top: 1px solid#b5b5b5;
  background: #d5d5d5;
  height: 100%;
  width: 100%;
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.exhib-boots {
  transform: rotateY(16deg);
  transform-origin: 0 0;
  border-left: 1px solid #dedede;
  background: #fff;
  padding: 10px;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
}

.exhib-boots::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url('../img/boots-shad.png');
  background-size: cover;
  background-position: top;
}

.exhib-boots-wrap::before {
  content: "";
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 25px;
  height: 10%;
  width: 70%;
  box-shadow: -36px -4px 6px 0 rgb(0 0 0 / 20%);
  transform: skewX(60deg);
}


.expo-boot-name {
  white-space: nowrap;
  display: block;
  /*margin-bottom: 10px;*/
}

.expo-spot {
  justify-self: center;
  position: relative;
  top: -4px;
}

img.img-spot {
  width: 21px;
}

.exhib-img-participant {
  height: 105px;
  position: absolute;
  width: 83px;
  background-size: contain;
  background-repeat: no-repeat;
  bottom: -16px;
  right: -19px;
  z-index: 10;
  -webkit-filter: drop-shadow(-7px 9px 13px rgba(0,0,0,0.22));
  filter: drop-shadow(-7px 9px 13px rgba(0,0,0,0.32));
}

@media screen and (min-width: 652px) {.expo-all-1 {/*grid-template-columns: repeat(1, 250px);*/justify-self: center;max-width: 340px;}}
@media screen and (min-width: 992px) {.expo-all-2 {/*grid-template-columns: repeat(2, 250px);*/justify-self: center;max-width: 700px;}}
@media screen and (min-width: 1199px) {.expo-all-3 {/*grid-template-columns: repeat(3, 250px);*/justify-self: center;max-width: 1000px;}}


.exib-stoyka {
  min-height: 184px;
  background: rgb(79 153 247);
  background: -moz-linear-gradient(90deg, rgb(79 153 247) 0%, rgb(169 232 234) 5%, rgb(113 181 235) 8%, rgb(79 153 247) 11%, rgba(156,217,219,1) 88%, rgba(177,240,242,1) 92%, rgb(79 153 247) 96%, rgb(79 153 247) 100%);
  background: -webkit-linear-gradient(90deg, rgb(79 153 247) 0%, rgb(169 232 234) 5%, rgb(113 181 235) 8%, rgb(79 153 247) 11%, rgba(156,217,219,1) 88%, rgba(177,240,242,1) 92%, rgb(79 153 247) 96%, rgb(79 153 247) 100%);
  background: linear-gradient(90deg, rgb(79 153 247) 0%, rgb(169 232 234) 5%, rgb(113 181 235) 8%, rgb(79 153 247) 11%, rgba(156,217,219,1) 88%, rgba(177,240,242,1) 92%, rgb(79 153 247) 96%, rgb(79 153 247) 100%);

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6fa9ab",endColorstr="#6ca3a4",GradientType=1);


  border-top: 8px solid #6ea5a6;
  border-bottom: 2px solid #ab9b8d;
  padding: 20px;
  border-radius: 20px 20px 0 0;
  color: #444;
  -webkit-box-shadow: 39px 15px 31px -33px rgb(0 0 0 / 32%);
  -moz-box-shadow: 39px 15px 31px -33px rgba(0,0,0,0.32);
  box-shadow: 39px 15px 31px -33px rgb(0 0 0 / 32%);
  -webkit-box-reflect: below -3px -webkit-gradient(linear, left top, left bottom, from(rgb(255 255 255 / 0%)), color-stop(0.99, rgb(225 0 0 / 20%)), to(#fff));
}


div#chat-box-area {
  position: fixed;
  display: grid;
  bottom: 0;
  z-index: 1000;
  right: 0;
  left: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /*animation: showDiv 1s forwards;*/
  /*overflow: hidden;*/
  z-index: 1000;
}



#chat-box-area section#form {
  border-top: #3a6db4 solid 5px;
  align-self: center;
  justify-self: center;
  width: 100%;
  max-width: 450px;
  /*background-color: rgb(193 209 217 / 90%);*/
  padding: 20px;
  position: relative;
  box-shadow: 0px 0px 20px 2px rgb(0 0 0 / 20%);
  animation: blinkEl 1s forwards;
}

#chat-box-area span.close-order::before {
  content: '\f00d';
  display: block;
  top: 5px;
  margin: auto;
  right: 5px;
  cursor: pointer;
  color: #898989;
  font-size: 1.2em;
  vertical-align: sub;
  font-family: 'font-aw';
  padding-right: 10px;
}

.chat-block-questions {
  font-style: italic;
  padding: 3px;
  font-weight: 600;
  color: #3a6db4;
}

.chat-answer-block {display: grid;grid-gap: 2px;}

.chat-block-wrap {
  margin-bottom: 5px;
  display: grid;
  grid-gap: 2px;
}

.chat-answer-text {
  background: rgb(255 255 255 / 61%);
  padding: 3px;
  font-weight: 600;
  color: #3a6db4;
}



timer {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  width: 100%;
}

timer>div {
  align-self: center;
  justify-self: center;
  border-right: 1px solid  #c0d6cd;
  width: 100%;
}

timer>div:last-child {
  border-right: none;
}

span.chat-author {
  letter-spacing: -1px;
}

@keyframes showDiv {
  0%, {max-height: 0;}
  100% {max-height: 999px;}
}  

@keyframes blinkEl {
  0% {background-color:rgb(193 209 217 / 10%)}
  50% {background-color:rgb(225 245 128);}
  /*60% {opacity: 0.2;background-color:rgb(193 209 217 / 90%)}*/
  100% {background-color:rgb(193 209 217 / 90%)}
}


/*CSS.CSS*/


section {
  position: relative;
}




element.style {
  visibility: visible;
  animation-name: fadeInUp;
}

h2.h2-head {
  color: #FFF;
  text-align: center;
  font-family: Unbounded;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  display: grid;
  border: none;
  padding: unset;
  background: unset;
  margin: unset;
}


.schedule {
  padding: 0;
  margin: 0;
  border: none;
  background-color: #fff;
  border-radius: 16px;
}

.schedule * {
  font-size: 18px;
  font-weight: 300;
}


.schedule strong, .schedule b {
    font-weight: 500 !important;
}



.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
  color: #fff;
  border: 2px solid #38a3c0;
  border-bottom-width: 0px;
  background: #38a3c0;
  border-bottom-color: transparent;
}

.nav-tabs > li > a:hover {
  border-color: transparent;
  color: #333;
  background: transparent;
}

.nav-tabs > li > a {
  font-size: 18px;
  font-weight: 700;
  color: #999;
  border: 2px solid transparent;
  border-bottom-width: 0px;
  padding: 10px 10px;
}

.pricing-paket {
  display: inline-grid;
  margin: 0px 20px 20px;
}

.video-access-message-wrap {
  width: 100%;
  height: 100%;
  display: grid;
  align-content: center;
  justify-content: center;

}

.video-access-message-wrap > div {
  background-color: #5e5e5e;
  color: #fff;
  padding: 20px;
  padding-left: 50px;
  border-radius: 10px;
  position: relative;
}

.video-access-icon-n::before {
  position: absolute;
  top: 20;
  left: 20px;
  content: '\f023';
  font-size: 20px;
  font-family: 'font-aw';
}

.video-access-icon-y::before {
  position: absolute;
  top: 20;
  left: 20px;
  content: '\f09c';
  font-size: 20px;
  font-family: 'font-aw';
}

.iframe-video {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}


header {
  padding-bottom: 60px;
}

header-back {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1140px;
  background-image: url(../img/back-top.jpg);
  background-size: cover;
  background-position: bottom center;
  background-repeat: no-repeat;
  z-index: -1;
}

top-container * {color: #fff}
top-container {
  display: grid;
  grid-template-columns: 1fr max-content;
  margin-top: 50px;
  grid-gap: 60px;
  padding-top: 50px;
}



top-container img {
  width: 470px;
  height: auto;
  border-radius: 32px;
}
top-container h1 {
  font-size: 48px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  margin: 0;
  font-family: "Unbounded", sans-serif;
}

top-container-info {
  display: grid;
  align-items: start;
  gap: 32px;
  justify-items: left;
  align-self: center;
}

top-container article {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  color: #fff;
  padding: 0;
  margin: 0;

}

top-container  * {
  font-size: 18px;
  font-style: normal;
} 

top-container-act {
  display: grid;
  align-items: start;
  gap: 32px;
}

top-container-dates {
  display: flex;
  padding: 12px 32px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 100px;
  background: rgba(255, 255, 255, 0.10);
  backdrop-filter: blur(6px);
}

button.button-buy {
  display: grid;
  height: 42px;
  padding: 10px;
  justify-content: center;
  align-items: center;
  flex: 1 0 0;
  margin: 0;
  letter-spacing: normal;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  cursor: pointer;
}

button.button-buy.button-login {
  border-radius: 100px;
  border: 1px solid #00B878;
  background: #FFF;
  color: #00B878;

}

button-area {
  display: grid;
  grid-gap: 14px;
  grid-template-columns: 1fr 1fr;
}

button.button-buy.button-login-buy {
  margin: 0;
  border-radius: 100px;
  border: 1px solid #00B878;
  background: #00B878;
  color: #FFF;
}

div#countdown *{
  color: #ffffff;
}

div#countdown {
  display: flex;
  padding: 12px 32px;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  background: rgb(39 108 79 / 39%);
  backdrop-filter: blur(6px);
}

infoschedule {
  display: grid;
  position: relative;
  grid-template-columns: 1fr 1fr;
  padding: 32px;
  align-items: flex-start;
  gap: 32px;
  border-radius: 32px;
  background: #EDFBF4;
}

section-info-back-img {
  width: 312px;
  height: 212px;
  aspect-ratio: 317 / 212;
  background: url(../img/dl50.png) 50% / cover no-repeat;
  position: absolute;
  z-index: -1;
  top: -174px;
  left: -55px;
}

info-section {
  display: grid;
  align-items: start;
  gap: 16px;
}

info-section h2 {
  color: #141414;
  align-self: stretch;
  font-family: Unbounded;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 0;
}

info-section p {
  padding: 0;
  margin: 0;
}

tabpanel {
  display: grid;
  grid-gap: 16px;
}

nav-tabs {
  display: flex;
  align-items: center;
  gap: 16px;
}

.schedule-tabs {
  display: flex;
  padding: 10px 36px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  cursor: pointer;
  border-radius: 100px;
  border: 1px solid #00B878;
  background: #FFF;
}    

.schedule li {
  position: relative;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  display: grid;
  grid-gap: 8px;
  padding: 20px 65px 20px 16px;
}

.schedule li .line .bullet {
  position: absolute;
  left: -11px;
  width: 24px;
  height: 24px;
  background: #fff;
  border: 1px solid #00B878;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  border-radius: 100px;
}

.schedule li:first-child .line {
  top: 50%;
  height: 50%;
  position: absolute;
  width: 1px;
  height: 100%;
  right: 3rem;
  margin-left: -8px;
  background: #00b878;
  -webkit-transition: 0.5s ease;
  -moz-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
}

.schedule li .time {
  font-size: 16px;
  color: inherit;
}


.schedule li:hover, .schedule li:focus, .schedule li:active {
  cursor: pointer;
  background: unset;
  color: #444;
}

.schedule li:hover *, .schedule li:focus *, .schedule li:active * {
  color: unset !important;
}


.schedule li.active .bullet, .schedule li:hover .line .bullet, .schedule li:focus .line .bullet, .schedule li:active .line .bullet {
  border-color: #00b878;
  background: #00b878;
}


.schedule li:hover .line, .schedule li:focus .line, .schedule li:active .line {
  background: #00b878;
}

.active.schedule-tabs {box-shadow: 0 0 6px 0 rgba(0, 184, 120, 0.60);}


pricing-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 64px;
}

middle-back {
  height: 1950px;
  display: block;
  position: absolute;
  background: url(../img/back-middle.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0;
  right: 0;
  top: -792px;
  z-index: -1;
}

.price-box {
  display: grid;
  width: 100%;
  max-width: 374px;
  background-color: #fff;
  border-radius: 32px;
  background: #FFF;
  padding: 32px 20px;
  justify-items: center;
  grid-gap: 8px;
}

.price-box h3 {
  font-weight: 400;
  font-family: 'Unbounded';
  font-size: 24px;
  margin: inherit;
  color: inherit;
}


.price-box-head {
  display: grid;
  grid-gap: 8px;
  justify-items: center;
}


button.button-buy.button-join {
  border-radius: 100px;
  border: 1px solid #00B878;
  background: #00B878;
  color: #FFF;
  width: 100%;
  max-width: 276px;
}

section#infoschedule {
  margin-bottom: 80px;
}


li.price-group-item {
  display: grid;
  padding: 7px;
  border-bottom: 1px solid grey;
  line-height: 1.2;
  grid-template-columns: 50px 1fr;
  align-items: center;
}

.list-group {
  margin: 0;
}

speakers {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-self: anchor-center;
  grid-gap: 20px;
  align-items: start;
}

speakers * {padding: 0;margin: 0}

speakers-section, about-section {
  display: grid;
  grid-gap: 64px;
}

section#speakers, 
section#contacts, 
section#exhibitions, 
section#about  {margin-top: 120px;}

speaker-box {
  display: grid;
  grid-gap: 12px;
  max-width: 300px;
}

speaker-box h2 {
    font-size: 24px;
    font-family: 'Unbounded';
    font-weight: 400;
}

.h2-head.head-dark {color: #444}

about-info {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: max-content 1fr;
}

about-info img {
  max-width: 400px;
  width: 100%;
  border-radius: 32px;
}

about-info * {
  margin: 0;
}

about-text {
  display: grid;
  grid-gap: 12px;
}

about-text img {
  width: 207px;
}

bottom-back {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 800px;
  background: url(../img/back-bottom.jpg);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}

contact-box {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: 1fr 300px;
    margin-bottom: 84px;
}


.contacts-info {
    display: grid;
    border-radius: 32px;
    background: #FFF;
    padding: 32px;
    grid-gap: 8px;
}

.contacts-info div {
  font-size: 24px;
  font-family: 'Unbounded';
  font-weight: 400px;
}

#expo-container {
    display: grid;
    grid-gap: 64px;
}


.schedule li text-block {
  display: none;
  background-color: #d9ffec;
  padding: 16px;
  border-radius: 16px;
}

/*.schedule li:hover text-block, .schedule li:focus text-block, .schedule li:active text-block {
  display: grid;
}*/

.schedule li.active text-block {
  display: grid;
}

.point-name {position: relative;}


arrow-down{display: none}

.schedule li.active .point-name arrow-down {
  transform: rotate(180deg);
}



@media (max-width: 990px) {  

  arrow-down {display:block; position: absolute; right: 0px; top: -4px;transition: transform 0.3s ease;}

  arrow-down::before {
      content: "\f077";
      font-family: 'font-aw';
      font-size: 16px;
      color: #fff;
      cursor: pointer;
      width: 26px;
      height: 26px;
      display: flex;
      border-radius: 100px;
      background: #00B878;
      display: flex;
      padding: 4px;
      justify-content: center;
      align-items: center;
      transform: rotate(180deg);
  }




  * {font-size: 14px}
  header {padding-bottom: 164px;}
  top-container {
    grid-template-columns: 1fr;
    justify-items: center;
  }
  top-container h1 {font-size: 32px;}
  top-container-info {justify-items: normal; }
  top-container  * {font-size: 14px;}
  button {font-size: 14px !important}
  .digit {font-size: 24px;}
  infoschedule { grid-template-columns: 1fr}

  pricing-section,  
  speakers-section,
  about-section {gap: 32px;}

  .price-box {padding: 24px 16px;}
  .price-box h3 {font-size: 18px;}

  section#infoschedule { margin-bottom: 20px;}
  section#speakers, 
  section#exhibitions, 
  section#contacts, 
  section#about {margin-top: 64px;}

  speakers-section {grid-gap: 32px;}
  speakers {grid-template-columns: 1fr;}
  about-info {grid-template-columns: 1fr;justify-items: center;}

  speaker-box h2 {font-size: 18 px;}

  about-text {max-width: 400px;}

  .contacts-info div {  font-size: 18px;}

  #expo-container {
    grid-gap: 32px;
  }

  .expo-all {
    grid-template-columns: 1fr;
    justify-items: center;
  }


  .schedule li {
    padding: 16px;
  }


}
